	
	   <div style= "text-align:center;">
				<webobject name = "ListeContratsTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneTypeContrat"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td><webobject name ="TypeContratCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
